<Gdam-Binding-Interface>
  <constant>
    <argument>muted</argument>
    <value>1</value>
    <GdamMidiEventSysex>
      <sysex>0x12 0x01 0x00 0x40 0x21 0x00 0x1e</sysex>
      <device>/dev/midi</device>
    </GdamMidiEventSysex>
  </constant>
  <constant>
    <argument>muted</argument>
    <value>1</value>
    <GdamMidiEventSysex>
      <sysex>0x12 0x01 0x00 0x40 0x21 0x00 0x1e</sysex>
      <device>/dev/midi</device>
    </GdamMidiEventSysex>
  </constant>
  <constant>
    <argument>muted</argument>
    <value>0</value>
    <GdamMidiEventSysex>
      <sysex>0x12 0x01 0x00 0x40 0x21 0x01 0x1d</sysex>
      <device>/dev/midi</device>
    </GdamMidiEventSysex>
  </constant>
  <range>
    <argument>volume</argument>
    <GdamMidiEventPitchWheel>
      <input_id>0</input_id>
      <device>/dev/midi</device>
    </GdamMidiEventPitchWheel>
    <min_value>0.0</min_value>
    <max_value>2.0</max_value>
  </range>
</Gdam-Binding-Interface>
